Mac Pro 1.1

sant
#1 por sant el 10/10/2017
me gustaría instalar un sistema operativo posterior a 10,7,5 que es el ultimo que se puede legalmente, he leído por ahí que actualizando la EFI o algo así, se podría ... en servicios apple no lo hacen.... si alguien sabe de alguien que sabe hacerlo y sabe de lo que hablo ,,, y me hiciera el favor de hacérmelo por que yo no me atrevo ... le pagaría.

un saludo
Subir
MrBlue
#2 por MrBlue el 11/10/2017
Hola, hay varios post en el foro sobre el tema. Yo tengo un Mac Pro 1.1, actualicé el firmewaere a la versión 2.1 y después instale el Yosemite, creo que el Capitan tambien se puede instalar, pero Sierra y High Sierra creo que no.
Además hay un post tuyo al que conteste y es de hace tiempo https://www.hispasonic.com/foros/actualizar-mac-pro-11/493749
Saludos.
Subir
MrBlue
sant
#4 por sant el 11/10/2017
si, seguramente... llevo tiempo queriéndolo hacer.. pero es que no me atrevo... jajajaj gracias, echare un vistazo... un saludo
Subir

Hilos similares

Respuesta rápida

Regístrate o para poder postear en este hilo